var KEY_VOLVER="KEY_VOLVER";

var KEY_BORRAR="KEY_BORRAR";



var JSP_PORTADASM="JSP_PORTADASM";

var JSP_PORTADA="JSP_PORTADA";



function onLoadPage() 

{

	if(document.forms[0].niCuesVTMAnu!=null) {

		document.forms[0].niCuesVTMAnu[0].checked=true;

		document.forms["formListadoCuestionariosVTM"].borrar.disabled=false;

		document.forms["formListadoCuestionariosVTM"].modificar.disabled=false;

		document.forms["formListadoCuestionariosVTM"].consultar.disabled=false;

	} else {

		document.forms["formListadoCuestionariosVTM"].borrar.disabled=true;

		document.forms["formListadoCuestionariosVTM"].modificar.disabled=true;

		document.forms["formListadoCuestionariosVTM"].consultar.disabled=true;

	}

	//completarTituloCabecera();

	

	/*radioListado  = document.all['niCuesVTMAnu']; 

	selectedradio = 0 ; 

	if (radioListado)

	{

		if (radioListado[selectedradio]){

			radioListado[selectedradio].click();

		}else{

			radioListado.click();

		}

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["modificacion"],false);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["consulta"],false);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["borrar"],false);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["envio"],false);

	}

	else

	{

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["modificacion"],true);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["consulta"],true);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["borrar"],true);

		ponerRightsControl(document.forms["formListadoCuestionariosVTM"].elements["envio"],true);

		

		//Como no hay registros se saca un mensaje informativo, siempre y cuando no se haya mostrado el mensaje de errores

		if(!document.all["tableError"])

		{

			document.all["informacion"].innerHTML= msgNoCues;

		}

		

	}*/



}





function ponAccion(key){

	if(key==KEY_VOLVER){

		document.forms["formListadoCuestionariosVTM"].accion.value=JSP_PORTADA;

		submmitFormulario(key);

		

	}

	else if (key==KEY_BORRAR){

		if(confirm(msgBorrar)){

			document.forms["formListadoCuestionariosVTM"].accion.value=key;

			submmitFormulario(key);

		}else{

			return;

		}

	}

	else

	{

		document.forms["formListadoCuestionariosVTM"].accion.value=key;

		submmitFormulario(key);

	}

}





function submmitFormulario(key){

	document.forms["formListadoCuestionariosVTM"].submit();

}



function completarTituloCabecera(){

	document.all["subtituloCabecera"].innerHTML=document.all["subtituloCabecera"].innerHTML + " " + document.forms["formListadoCuestionariosVTM"].elements["filtro(ano)"].value;

}



/*function ponerRightsControl(control,blnDisabled)

{

	control.disabled=blnDisabled;

}*/





